	/*  
	
	delete_src_ctg_from_cet.sql - delete all the cet rows for a given src ctg id
    
	Copyright 2007 IBM Corporation

	*/
set serveroutput on size 1000000;
set echo off;
set linesize 120
set heading off
set line 10000
set wrap off
set newpage NONE
BEGIN 
  DBMS_OUTPUT.enable(1000000);

  PURGE_SRC_ITEMS_FROM_CET(srcCtgId);

END; 
/
